/*Tampilan Mobile*/
/*sembunyikan dekstop dan tablet (hanya muncul di hp)*/

@media (max-width: 767px) {
  .hidden {
    visibility:initial;
    margin-bottom: 0px;
    margin-top: 0px;
    height: 0px;
    display: none;
  }
} 

@media (min-width: 319px) {
    .logo {
        font-size: 10px;
        font-weight: 600;
      }
    .logo img {
        height: 60px;
    }
    
  }

  @media (min-width: 375px) {
    .logo {
        font-size: 13px;
        font-weight: 600;
      }
    .logo img {
      height: 60px;
  }
    
  }

@media (min-width: 414px) {  
    .logo {
        font-size: 13px;
        font-weight: 600;
      }
    .logo img {
        height: 100%;
      }
    
  }
  
  /*Tampilan tablet vertikal*/
  @media (min-width: 768px) {
    .hidden-dekstop {
      visibility: hidden;
      margin-bottom: 0px;
      margin-top: 0px;
      height: 0px;
      display: none;
  }
    .logo {
        font-size: 20px;
        font-weight: 600;
      }
  
  }
  
  /*Tampilan tablet horizontal dan laptop kecil*/
  @media (min-width: 1024px) {
      .hidden-dekstop {
        visibility: hidden;
        margin-bottom: 0px;
        margin-top: 0px;
        height: 0px;
        display: none;
    }
  
    .container-fluid .nav-item {
        font-weight: 700;
        font-size: 11px;
    }
    .logo {
        font-size: 20px;
        font-weight: 600;
      }
  }
  
  /*tampilan laptop dan dekstop*/
  @media (min-width: 1280px) {
    .hidden-dekstop {
        visibility: hidden;
        margin-bottom: 0px;
        margin-top: 0px;
        height: 0px;
        display: none;
    }
  
    .container-fluid .nav-item {
        font-weight: 700;
        font-size: 16px;
    }
  
  }
  
  /*tampilan laptop dan dekstop*/
  @media (min-width: 1440px) {
    .hidden-dekstop {
        visibility: hidden;
        margin-bottom: 0px;
        margin-top: 0px;
        height: 0px;
        display: none;
    }
  
    .container-fluid .nav-item {
        font-weight: 700;
        font-size: 16px;
    }
    .logo {
        font-size: 20px;
        font-weight: 600;
      }
  }
  
  @media (min-width: 1440px) {
    .logo {
        font-size: 20px;
        font-weight: 600;
      }
  }
  
  @media (min-width: 1440px) {
    .container-slider {
      max-width: 1640px;
      margin: auto;
    }
    .logo {
        font-size: 20px;
        font-weight: 600;
      }
  }
  
  
  .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    border-bottom: 3px solid #fbdf50;;
  }
  
  .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    border-bottom: 3px solid #fbdf50;;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-left: .5rem;
    margin-right: .5rem;
}

.nav-link {
  display: block;
  padding: .0rem 0rem;
}
  
.bg-default {
    background-color: #fbdf50;
}

.bg-orange {
  background-color: #f8aa00;
}

.btn-warning {
  background-color: #fbdf50;
}

.bg-default2 {
  background-color: #f9edce;
}

.bg-grey {
  background-color: #cbd1df;
}

.cl-default {
    color :#f8aa00 ;
}

a {
  color: #333333;
}


a:hover {
    color: #5a5a5a;
    
}

  .navbar-light .navbar-nav .nav-link {
    color: #333333;
  }
  
  
  #myBtn {
    display: none;
    position: fixed;
    bottom: 100px;
    right: 35px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: rgb(90, 90, 90);
    color: white;
    cursor: pointer;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  #myBtn:hover {
    background-color: #555;
  }
  
  html {
    scroll-behavior: smooth;
  }
  
  .fas2 {
    color: #333;
  }
  
  .modal-content {
  background-color: #555656db;
  }
  
  .carousel-control-next-icon {
  background-color: black;
  }
  
  .carousel-control-prev-icon {
  background-color: black;
  }

  .text-justify { 
    text-align: justify;
    text-justify: inter-word;
  }

  .text-justify2 {
    text-align: justify;
    direction: rtl;
}


  /* // paralax */
  .parallax {
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display : flex;
    align-items : center;
  }
  /* selesai paralax */


  .img1 {
    background-image: url('/img/bg-abouts.jpg');
    height: 100%;
  }

  .img2 {
    background-image: url('/img/bg-facilities.jpg');
    height: 100%;
  }

  .img3 {
    background-image: url('/img/bg-rexnord.jpeg');
    height: 100%;
    background-blend-mode: overlay;
    background-color: #495057;
  }

  .img4 {
    background-image: url('/img/bg-johnson.jpeg');
    height: 100%;
    background-blend-mode: overlay;
    background-color: #495057;
  }

  .img5 {
    background-image: url('/img/industrial-gears-compressed.jpeg');
    height: 100%;
    background-blend-mode: overlay;
    background-color: #495057;
  }

  .img6 {
    background-image: url('/img/bg-dycp.jpg');
    height: 100%;
    background-blend-mode: overlay;
    background-color: #495057;
    background-position: right;
  }
  .img7 {
    background-image: url('/img/header.jpg');
    max-height: 100%;
    max-width: 100%;
    background-blend-mode: overlay;
    background-color: #495057;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
.bg-products{
  background-image: url('/img/bg-abouts.jpg');
  max-height: 100%;
  max-width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

  .close {
    color: #f8f9fa;
  }

  .close:hover {
  color: red;
  }

  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #333333!important;
    background-color: #fbdf50;
    border-color: #fbdf50 #fbdf50 #fbdf50;
  }

.dropdown-divider {
  height: 0;
  margin: .5rem 0;
  overflow: hidden;
  border-top: 1px solid #fbdf50;
}

.nav-tabs {
  border-bottom: 1px solid #fbdf50;
}

.nav-tabs .nav-link:hover {
  margin-bottom: -1px;
  border: 1px solid #fbdf50;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}

@font-face {
  font-family: TCM;
  src: url(/font/TCM.ttf);
}
@font-face {
  font-family: TCB;
  src: url(/font/TCb.ttf);
}

.tcm {
  font-family: TCM;
}

.tcb {
  font-family: TCB;
}

/* h1, h2, h3, h4, h5, h6 {
  font-family: TCB;
} */

.fz16 {
  font-size: 16px;
  font-weight: 600;
  color: #343d40;
}

body {
  font-size: 19px;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #192c66;
}

/* boreder klik gambar media popup */
.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
}


.card {
  background-color: #fff0;
  /* border: 1px solid rgb(25 44 102); */
}

.btn-link {
  color: #192c66;
}

.img-thumbnail:hover {
  background: rgba(190, 190, 190, 0.6);
  opacity: 0.8;
}

td {
  text-align: center;
}

.table thead th {
  border-bottom: 2px solid #343a40;
}
.table td, .table th {
  border-top: 1px solid #343a40;
}